# Uses of Class
net.shibboleth.idp.cas.ticket.serialization.impl.ProxyTicketSerializer

Packages that use ProxyTicketSerializer
Package
Description
net.shibboleth.idp.cas.ticket.impl
CAS protocol ticket implementations.

## Uses of ProxyTicketSerializer in net.shibboleth.idp.cas.ticket.impl

Fields in net.shibboleth.idp.cas.ticket.impl declared as ProxyTicketSerializer
Modifier and Type
Field
Description
`private static final ProxyTicketSerializer`
AbstractTicketService.`PT_SERIALIZER`
Proxy ticket serialize.